body {
  font-family: "Poppins", sans-serif;
  margin: 50px 50px 0 50px;
  background-color: #faf9f6;
  display: flex;
  flex-direction: column;
  min-height: 95vh;
}

.main {
  flex: 1;
}
 
h1 {
  font-size: 5rem;
}

footer {
  text-align: right;
  color: midnightblue;
}

.creative{
  color: #191970;
}

.tile-image{
  height: 200px;
  float: left;
  margin-right: 50px;
}

.left{
  float: left;
}

.right{
  float: right;
}

.card{
  width: 45%;
}

@media (max-width:680px){
  .logo{
    width: 100px;
  }

  h1{
    text-align: center;
    font-size: 3.5rem;
  }

  .card{
    width: 100%;
    display: block;
    text-align: justify;
    margin-bottom: 30px;
  }

  .card img{
    margin-bottom: 10px;
    width: 100%;
    object-fit: cover;
    display: inline;
  }

}